package com.ssj.service.conch.conch.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author Mount Liu
 * 类描述: 作业登记
 * 创建时间:2019年4月2日 下午2:40:57

 */
public class ChildServiceReq extends BaseRequest {
    private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "derver", value = "设备号", required = true)
    private String derver;

	public String getDerver() {
		return derver;
	}

	public void setDerver(String derver) {
		this.derver = derver;
	}

}
